Use the same min-max version range on the client consistently
[openssl.git] / .travis-apt-pin.preferences
2017-06-23 Matt CaswellFix travis clang-3.9 builds